@charset "UTF-8";
/* CSS Document */
html {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
body {
  font-family: 'MyFont', sans-serif;
  color: #444444;
  font-size: 100%;
  letter-spacing: 0.1em;
  overflow-y: scroll;
  height: 100%;
  word-wrap: break-word;
  overflow-x: hidden; /* 横ぶれ防止 */
  -webkit-overflow-scrolling: touch; /* 横ぶれ防止 */
}
@media (max-width: 640px) {
  body {
    font-family: 'MyFont', sans-serif;
    color: #444444;
    font-size: 90%;
    overflow-x: hidden; /* 横ぶれ防止 */
    -webkit-overflow-scrolling: touch; /* 横ぶれ防止 */
  }
}
img {
  max-width: 100%;
  height: auto
}
/* メイン */
@font-face {
  font-family: "MyBold";
  src: url(../font/bold.woff) format("woff"), url(../font/bold.woff2) format("woff");
}
@font-face {
  font-family: "MyFont";
  src: url(../font/font.woff) format("woff"), url(../font/font.woff2) format("woff");
}
.f-bold {
  font-family: "MyBold";
}
.f-normal {
  font-family: "MyFont";
}
.font-common {
  font-family: "“Helvetica", "“ヒラギノ角ゴ Pro W3″", "”Hiragino Kaku Gothic Pro W3″", "メイリオ", Meiryo, "”ＭＳ Ｐゴシック”", sans-serif;
  font-weight: 540;
}
.font-common {
  font-family: "“Helvetica", "“ヒラギノ角ゴ Pro W3″", "”Hiragino Kaku Gothic Pro W3″", "メイリオ", Meiryo, "”ＭＳ Ｐゴシック”", sans-serif;
  font-weight: 540;
}
.font-normal-p {
  font-family: "MyFont";
  font-weight: 540;
	  color: #444444;
}


/* パソコン　改行 */
.pc_inline {
  display: inline
}
@media screen and (max-width:600px) {
  .pc_inline {
    display: none
  }
}
/* スマホ　改行 */
.sp_inline {
  display: none
}
@media screen and (max-width:600px) {
  .sp_inline {
    display: inline
  }
}
.midashi1 {
  font-size: 2rem;
  color: #3b3b8b;
  font-family: "MyBold";
}
.midashi2 {
  font-size: 1.8rem;
  color: #3b3b8b;
  font-family: "MyBold";
}
.midashi3 {
  color: #3b3b8b;
  font-family: "MyBold";
  font-size: 1.8rem;
}
.midashi4 {
  color: #3b3b8b;
  font-family: "MyBold";
  font-size: 1.5rem;
}
.midashi5 {
  color: #3b3b8b;
  font-family: "MyBold";
  font-size: 1.1rem;
	margin-bottom: 20px
}

.midashi-tate-blue {
     text-decoration: none;
    padding: 0.5rem 0.5rem 0.5rem 1rem;
    border-left: solid 6px #3B3B8B;
	  color: #3b3b8b;
  font-family: "MyBold";
  font-size: 1.8rem;
}


@media (max-width: 640px) {
  .midashi1 {
    font-size: 1.4rem;
  }
  .midashi2 {
    font-size: 1.3rem;
  }
  .midashi3 {
    font-size: 1.2rem;
  }
  .midashi4 {
    font-size: 1.2rem;
  }
	.midashi-tate-blue {
    font-size: 1.3rem;
}

}
p {
  color: #444444;
}
/* ルビ */
rt {
  font-size: 0.4em; /* 文字サイズを大きく */
  text-align: center;
}

a {
  text-decoration: none;
  color: #333;
  background-color: transparent;
}
a:hover {
  color: #cb1232;
}
a:hover img {
  cursor: pointer;
  filter: alpha(opacity=60); /* ie lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* ie 8 */
  -moz-opacity: 0.6; /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.6; /* Safari 1.x */
  opacity: 0.6;
}
@media (max-width: 640px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media (min-width: 641px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
/* ページトップへ */
#page-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  font-size: 70%;
}
#page-top a {
  background-color: rgba(59, 59, 139, 0.7);
  text-decoration: none;
  color: #fff;
  width: 90px;
  padding: 10px;
  text-align: center;
  display: block;
  border-radius: 50%;
}
#page-top a:hover {
  text-decoration: none;
  background-color: rgba(59, 59, 139, 0.9);
}
/* 　　 */
.a-ul a {
  text-decoration: none;
  padding-bottom: 1px;
  color: #333;
  background-color: transparent;
  font-weight: 800;
}
.a-red a {
  border-bottom: 1px solid #cb1232;
}
.a-yellow a {
  border-bottom: 1px solid #eeba00;
}
.a-green a {
  border-bottom: 1px solid #4f8a4a;
}
.a-blue a {
  border-bottom: 1px solid #3b3b8b;
}
.a-red a:hover {
  color: #ca1232;
  border-bottom: 3px solid #ca1232;
}
.a-yellow a:hover {
  color: #eeba00;
  border-bottom: 3px solid #eeba00;
}
.a-green a:hover {
  color: #4f8a4a;
  border-bottom: 3px solid #4f8a4a;
}
.a-blue a:hover {
  color: #3b3b8b;
  border-bottom: 3px solid #3b3b8b;
}
/* トップページ　吹き出し */
.balloon5 {
  width: 100%;
  margin: 0;
  overflow: hidden;
}
.balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 60px;
}
@media (max-width: 640px) {
  .balloon5 .faceicon {
    float: left;
    margin-right: -90px;
    width: 40px;
    margin-top: 15px;
  }
}
.balloon5 .faceicon img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
.balloon5 .chatting {
  width: 100%;
  margin-right: -10px
}
.says {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 65px;
  padding: 17px 13px;
  border-radius: 12px;
}
@media (max-width: 640px) {
  .says {
    display: inline-block;
    position: relative;
    margin: 5px 0 0 48px;
    padding: 17px 13px;
    border-radius: 12px;
  }
}
.says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
}
.says-red:after {
  border-right: 12px solid #fcf0f3;
}
.says-blue:after {
  border-right: 12px solid #e0e0ec;
}
.says-green:after {
  border-right: 12px solid #dce7db;
}
.says-yellow:after {
  border-right: 12px solid #fbeec2;
}
.says p {
  margin: 0;
  padding: 0;
}
/* トップページ　ボタン */
.button-blue {
  border: 1px solid #07074A;
  background-color: #3b3b8b;
  border-radius: 6px;
  color: #fff;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  padding: 8px 20px
}
.button-blue:hover {
  border: 1px solid #07074A;
  background-color: #fff;
  border-radius: 6px;
  color: #3b3b8b;
}
/* トップページ　ボタン２ */
.button-blue2 {
  border: 1px solid #07074A;
  background-color: #ffffff;
  border-radius: 6px;
  color: #07074A;
  line-height: 20px;
  -webkit-transition: none;
  transition: none;
  padding: 8px 20px
}
.button-blue2 a:hover {
  border: 1px solid #07074A;
  background-color: #07074A;
  border-radius: 6px;
  color: #ffffff;
}
.button-blue3 {
  border: 1px solid #07074A;
  background-color: #3b3b8b;
  border-radius: 6px;
  color: #fff;
  line-height: 20px;
  -webkit-transition: none;
  transition: none;
  padding: 8px 5px;
  width: auto;
  margin: 10px auto;
  text-align: center
}
.button-blue3:hover {
  border: 1px solid #07074A;
  background-color: #fff;
  border-radius: 6px;
  color: #3b3b8b;
}
.button-blue3 a {
  color: #fff;
}




/* 001 */
.button001 a {
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
      border: 1px solid #07074A;
  background-color: #3b3b8b;
  border-radius: 6px;
  color: #fff;
  line-height: 20px;
  -webkit-transition: none;
  transition: none;
  padding: 8px 5px;
  width: auto;
  margin: 10px auto;
  text-align: center;
    transition: 0.3s ease-in-out;
}
.button001 a:hover {
    background: #fff;
    color: #3b3b8b;
}
.button001 a:after {
    content: '';
    width: 7px;
    height: 7px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 10px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button001 a:hover:after {
    border-color: #3b3b8b;
}




.button-blue-center {
  border: 1px solid #3b3b8b;
  background-color: #fff;
  border-radius: 6px;
  color: #3b3b8b;
  -webkit-transition: none;
  transition: none;
  padding: 7px 20px;
  width: 100%;
  margin: 0 auto 10px;
  text-align: center;
  font-weight: bold;
}
.button-blue-center a {
  color: #3b3b8b;
  font-weight: bold;
}
.button-blue-center a:hover {
  color: #B7B7D8;
}
/* トップページ　ボタン */
.button-red {
  border: 1px solid #cb1232;
  background-color: #cb1232;
  border-radius: 6px;
  color: #fff;
  line-height: 30px;
  -webkit-transition: none;
  transition: none;
  padding: 0px 20px;
}
.button-red:hover {
  border: 1px solid #cb1232;
  background-color: #fff;
  border-radius: 6px;
  color: #cb1232;
}
.button-red-center {
  border: 1px solid #cb1232;
  background-color: #cb1232;
  border-radius: 6px;
  color: #fff;
  -webkit-transition: none;
  transition: none;
  padding: 7px 20px;
  width: 100%;
  margin: 0 auto 10px;
  text-align: center;
}
.button-red-center a {
  color: #fff;
}
.button-red-center a:hover {
  border: 1px solid #cb1232;
  border-radius: 6px;
  color: #F9C4CD;
}
/* トップページ　ボタン */
.button-red2 {
  border: 1px solid #cb1232;
  background-color: #fff;
  border-radius: 6px;
  line-height: 30px;
  -webkit-transition: none;
  transition: none;
  padding: 0px 20px;
  color: #cb1232;
}
.button-red2:hover {
  border: 1px solid #cb1232;
  background-color: #cb1232;
  border-radius: 6px;
  color: #fff;
}
.button-red3 {
  background-color: #fff;
  border-radius: 6px;
  padding: 20px 20px;
  height: 100px;
  width: auto;
  color: #cb1232;
}
.button-red3 a {
  color: #cb1232;
}
.button-red3 a:hover {
  color: #F98A8B;
}
/*ボタン*/
.button-white {
	width: 100%;
  position: relative;
  display: inline-block;
  padding: .4em 0;
  border: 1px solid #3f3f3e;
  text-align: center;
  text-decoration: none;
  border-radius: 20px;
  margin: 0 auto;
}
.button-white:hover {
  color: #3f3f3e;
  background-color: #fffbe9;
}
.button-white::after {
  position: absolute;
  top: 50%;
  right: .7em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #3f3f3e;
  transition: all .2s;
}
/* ボタン 緑 */
.button-green {
  border: 1px solid #4f8a4a;
  background-color: #4f8a4a;
  border-radius: 6px;
  color: #fff;
  line-height: 30px;
  -webkit-transition: none;
  transition: none;
  padding: 0px 20px;
}
.button-green:hover {
  border: 1px solid #4f8a4a;
  background-color: #fff;
  border-radius: 6px;
  color: #4f8a4a;
}
.button-green2 {
  border: 1px solid #4f8a4a;
  background-color: #ffffff;
  border-radius: 6px;
  color: #4f8a4a;
  line-height: 20px;
  -webkit-transition: none;
  transition: none;
  padding: 8px 20px
}
.button-green2:hover {
  border: 1px solid #4f8a4a;
  background-color: #4f8a4a;
  border-radius: 6px;
  color: #ffffff;
}
/* みるみるショップ　詳しく見る */
.button-green-shop {
  border: 1px solid #4f8a4a;
  background-color: #fff;
  border-radius: 20px;
  color: #4f8a4a;
  line-height: 30px;
  padding: 3px 15px 3px 11px;
  font-weight: 700;
  font-size: 13px;
  float: right;
  min-width: 155px;
  margin-top: -15px
}
.button-green-shop:hover {
  border: 1px solid #4f8a4a;
  background-color: #4f8a4a;
  background: linear-gradient(90deg, white 0%, white 27%, #4f8a4a 27%, #4f8a4a 100%);
  color: #fff;
}
.button-green-shop:hover img {
  cursor: pointer;
  filter: alpha(opacity=10); /* ie lt 8 */
  -ms-filter: "alpha(opacity=10)"; /* ie 8 */
  -moz-opacity: 10.0; /* FF lt 1.5, Netscape */
  -khtml-opacity: 10.0; /* Safari 1.x */
  opacity: 10.0;
  zoom: 1;
}
.bt-pd-5-2 {
  padding: 7px 20px
}
@media (max-width: 640px) {
  .bt-pd-5-2 {
    padding: 7px 5px
  }
}




/*リニューアルTOPボタン*/

.button003 a {
  background: #fff;
  border-radius: 50px;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0;
  padding: 4px 6px;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  border: 1px solid #cb1232;
  font-weight: 600;
  width: 100%;
  margin-bottom: 10px;
  letter-spacing: .03em;
  color: #cb1232
}
.button003 a:hover {
  background: #cb1232;
  color: #fff;
  border: 1px solid #cb1232;
}
.button003 a:after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 3px solid #cb1232;
  border-right: 3px solid #cb1232;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 10px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
.button003 a:hover:after {
  border-color: #cb1232;
}


@media (max-width: 820px) {
.button003 a {
  background: #fff;
  border-radius: 50px;
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0;
  padding: 4px 6px;
  transition: 0.3s ease-in-out;
  font-weight: 500;
  border: 1px solid #cb1232;
  font-weight: 600;
  width:  auto;
  margin-bottom: 10px;
  letter-spacing: .02em;
  color: #cb1232;
	font-size: 90%
}
.button003 a:hover {
  background: #cb1232;
  color: #fff;
  border: 1px solid #cb1232;
}
.button003 a:after {
  content: '';
  width: 6px;
  height: 6px;
  border-top: 3px solid #cb1232;
  border-right: 3px solid #cb1232;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 10px;
  border-radius: 1px;
  transition: 0.3s ease-in-out;
}
.button003 a:hover:after {
  border-color: #cb1232;
}
.button00s a {
   background: none;
}	
}	

.button00s a {
  float: right;
  width: 240px;
 padding-left: 20px
}

/* みるみるショップ　とは */
.button-green-shop2 {
  min-width: 200px;
  margin: auto;
  padding: 10px 15px 10px 11px;
  float: none
}
.button-green-shop2:hover {
  background: linear-gradient(90deg, white 0%, white 20%, #4f8a4a 20%, #4f8a4a 100%);
  color: #fff;
}
/* 写真丸 */
.round-img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
/* 見出し */
.h1-box {
  margin-top: 80px;
}
/*対談インタビュー　前へ次へ*/
#mokuji-list a:hover {
  color: #666666;
  ;
}
.backnext {
  width: 100%;
  margin-top: 20px;
  float: left;
}
.backnext a {
  color: #949494;
}
.backnext a:hover {
  color: #666666;
}
.back-p {
  float: left;
  width: 33%;
}
.mokuji a {
  float: left;
  text-align: center;
  width: 33%;
}
.next-p {
  float: right;
  width: 33%;
}
.back-green-4 {
  background-color: #e5f3f0;
}
.back-maru {
  background-image: url(../img/top/back-maru.jpg);
  background-position: bottom center;
}
.ribbon16 {
  display: inline-block;
  position: absolute;
  top: -6px;
  right: 10px;
  margin: 0;
  padding: 10px 0 7px;
  z-index: 2;
  width: 120px;
  text-align: center;
  color: white;
  font-size: 12px;
  background: #cb1232;
  border-radius: 2px 0 0 0;
}
.ribbon16:before {
  position: absolute;
  content: '';
  top: 0;
  right: -5px;
  border: none;
  border-bottom: solid 6px #d07676;
  border-right: solid 5px transparent;
}

.triangle-down {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #3b3b8b;
}
.zoom-1 img {
  width: 100%;
  height: auto;
  animation: animationZoom1 5s ease-in-out forwards;
}
.zoom-2 img {
  width: 100%;
  height: auto;
  animation: animationZoom2 10s ease-in-out infinite;
}
.zoom {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin-bottom: 30px
}
@keyframes animationZoom1 {
  100% {
    transform: scale(1.1)
  }
}
@keyframes animationZoom2 {
  50% {
    transform: scale(1.1)
  }
}
.head_test {
  margin: 0; /* デフォルトCSS打ち消し */
  font-size: 24px; /* 文字サイズ指定 */
  position: relative; /* 位置調整 */
  font-weight: normal; /* 文字の太さ調整 */
  display: inline-block; /* インラインブロックにする */
  padding-top: 40px; /* 余白指定 */
  padding-left: 40px; /* 余白指定 */
  padding-bottom: 20px; /* 余白指定 */
}
.head_test:before {
  content: ''; /* 空白の要素を作る */
  background-color: #ffeaac; /* 背景色指定 */
  display: block; /* ブロック要素にする */
  position: absolute; /* 位置調整 */
  left: 0; /* 位置調整 */
  height: 90px; /* 高さ指定 */
  width: 90px; /* 幅指定 */
  border-radius: 50%; /* 丸くする */
  top: 0; /* 位置調整 */
  z-index: -1; /* 重なり調整 */
}


/* 続きを見る */
.grad-btn {}
.grad-btn::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f103";
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}

/*========= カード部分 ===============*/
.card {
  width: 100%;
  height: auto;
  margin-bottom: 30px
}
.card__imgframe img {
  width: 100%;
  height: auto;
	  border-top-left-radius: 10px;
	 border-top-right-radius: 10px;
}
.card__textbox {
  width: 100%;
  height: auto;
  padding: 15px 18px;
  background: #ffffff;
	  border-bottom-left-radius: 6px;
	 border-bottom-right-radius: 6px;
margin-top: -10px
}

.card__titletext {
  font-size: 16px;
  margin-top: 5px;

}
.card__subcate {
  width: auto;
  border: #ABABAB 1px solid;
  border-radius: 6px;
   font-size: 12px;
  line-height: 2em;
}
.bnr-tokusetu{
  width: auto;
	margin-top: 5px;
   font-size: 12px;
  line-height: 2em;
	color: #1A1A1A;
	text-align: center
}

@media (max-width: 920px) {
.card__textbox {
  padding: 15px 6px;
}
	.card__titletext {
  font-size: 15px;
  margin-top: 5px;
}
}
/* 続きを見る */
.grad-btn {}
.grad-btn::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f103";
}
.grad-item {
  position: relative;
  overflow: hidden;
  height: 0px; /*隠した状態の高さ*/
}
.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  content: "";
}
.grad-trigger {
  display: none; /*チェックボックスは常に非表示*/
}
.grad-trigger:checked ~ .grad-item {
  height: auto; /*チェックされていたら、高さを戻す*/
}
.grad-trigger:checked ~ .grad-item::before {
  display: none; /*チェックされていたら、grad-itemのbeforeを非表示にする*/
}

/*チェックボックスは常に非表示*/
.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 1px #DC687E;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 6px 20px;
    line-height: 1;
    background: #cb1232;
    color: #fff;
    font-weight: bold;
	font-size: 16px;
	  border-radius: 6px;
}
.box26 p {
    margin: 0; 
	    margin-top: 15px; 
    padding: 0;
	
}
/*リストスタイル*/
.list-circle li {
list-style-type: disc;
	margin-left: 20px;
}


.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
	margin: 0 auto;
}
